MidnightBSD Magus

x11-toolkits/libxfce4gui

XFce 4 widget library required by xfce4 and xfwm4

Version Run OSVersion Arch License Status
4.6.0 196 0.3 amd64 lgpl pass

Events

Machine Type Time Message
ds9 info 2010-11-28 07:59:38 Test Started
ds9 pass 2010-11-28 08:04:51 Test complete.